<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProjectMailingAttachment extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
        'path',
    ];

    public function mailing()
    {
        return $this->belongsTo(ProjectMailing::class, 'project_mailing_id', 'id');
    }
}
